main
{
    padding-bottom: 20vw !important;
}
.justificado {
  text-align: justify !important;
}
#footer
{
    background: linear-gradient(90deg, #1c3643, #273b47 25%, #1e5472);
    color: rgb(255, 255, 255) !important;
}

#firstRow
{
    border-bottom: 0.5px solid rgb(137, 137, 137);
}


#contactHeader
{
    background-color: rgb(246, 246, 246);
    border-bottom: 0.5px solid rgb(137, 137, 137);
    border-top: 0.5px solid rgb(137, 137, 137);
}

@media screen and (max-width: 650px) {
    #contactHeader {
      font-size: 0.7em;
    }
  }
  
  @media screen and (min-width: 650px) {
    #contactHeader {
        font-size: 1em;
    }
  }
  

#main .carousel-inner img
{
    max-height: 70vh;
    object-fit: cover;
    filter: grayscale(40%);
}

#carousel
{
    position: relative;
}

#carousel .overlay
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    background-color: rgba(0, 0, 0, 0.1);
    color: white;
    z-index: 1;
}

#carousel .overlay .container,
#carousel .overlay .row,
#carousel .overlay h1
{
    height: 100%;
    text-shadow: 4px 4px 6px #000000a7;
    font-size: 1.5em;
    font-family: Century Gothic, sans-serif;
    font-style:normal;
}
#carousel .overlay h1
{
    font-weight: bold;
}

#info
{
    font-size: 1.15em;
}

#info img
{
    object-fit: cover;
    width: 496px;

    display: block;
    max-width: 100%;
    height: auto;
    box-shadow: 4px 4px 6px #0000005f;
}



.navbar
{
    background: linear-gradient(90deg, #1c3643, #273b47 25%, #1e5472);
}

#vacantesBtn
{
    background-color: rgb(255, 206, 0);
}

.navbar-text,
.navbar-brand,
.nav-link,
.navbar-link.active
{
    color: rgb(255, 255, 255) !important;
}


.whatsapp-link:hover
{
    color: rgb(85, 201, 18) !important;
}

.custom-toggler.navbar-toggler 
{
    border-color: rgb(255, 255, 255);
} 

  .custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.card
{
    background-color: #fff;
    transition: background-color 0.5s ease;
}
.card img
{
    height: 342px;
    object-fit: cover;
}

.card:hover
{
    background-color: rgba(0, 0, 0, 0.1);
    transition: background-color 0.5s ease;
}

#accordion
{
    padding-bottom: 75px !important;
}

#services
{
    padding-top: 20px !important;
}